<template>
  <div>

  </div>
</template>

<script>
export default {
  created() {
    if (/Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent)) {
      this.$router.push('/mobile/list')
    } else {
      this.$router.push('/app/tips/learning-tips')
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
